.ui-card {
	border-radius: 5px;
	border: solid 1px #e9eff4;
	background-color: #ffffff;
	position: relative;


	&.success {
		border:1px solid $statusGreen;
		border-radius: 5px;
	}

	&__header {
		padding: 30px 40px;
		@media #{$mobile} {
			padding: 20px;
		}
		@include font(15px, bold, 1.33, 0.5px);
		color: $titleColor;
		text-transform: uppercase;
		border-bottom: 1px solid $border;
	}


	&__body {
		padding: 0px 40px;
		@media #{$mobile} {
			padding: 0 20px;
		}
	}

	&__closely {
		padding: 0;
	}

	&__footer {
		padding: 30px 40px;
		@media #{$mobile} {
			padding: 20px;
		}
		border-top: 1px solid $border;

		&.center {
			text-align: center;
		}

		&.coupons-action {
			background: #fafbfc;
			padding: 40px 0;
			& p {
				color: #000 !important;
			}
			& span.link {
				font-weight: bold !important;
			}
			&.bottom {
				position: absolute;
				bottom: 40px;
			}

		}
	}

	&__expand {
		background: transparent;
		width: 100%;
		position: relative;

		& .expand-button {
			@include size(45px, 45px);
			border-radius: 50%;
			box-shadow: 0 1px 1px 0 #b7c6d0;
			display: flex;
			justify-content: center;
			align-items: center;
			position: absolute;
			background: #fff;
			@include position(absolute, $c: (left: 50%));
			transform: translateX(-50%);
			top: -22px;
			cursor: pointer;

		}
	}
}
